<!ENTITY CellularNumber.accesskey "M">
<!ENTITY NickName.label "昵称:">
<!ENTITY editcardWindow.title "新建名片">
<!ENTITY NameField2.accesskey "L">
<!ENTITY PrimaryEmail.accesskey "E">
<!ENTITY Custom4.label "定制 4:">
<!ENTITY WorkPhone.label "工作电话:">
<!ENTITY NameField1.id "名字">
<!ENTITY Notes.box "注释">
<!ENTITY HomePhone.accesskey "H">
<!ENTITY WorkCountry.label "国家:">
<!ENTITY Internet.box "因特网">
<!ENTITY chooseAddressBook.accesskey "A">
<!ENTITY Custom2.label "定制 2:">
<!ENTITY WorkCity.label "城市:">
<!ENTITY CellularNumber.label "移动电话:">
<!ENTITY Custom4.accesskey "4">
<!ENTITY HomeZipCode.label "邮政编码:">
<!ENTITY DisplayName.label "显示名称:">
<!ENTITY Company.label "工作单位:">
<!ENTITY PagerNumber.accesskey "P">
<!ENTITY WorkState.label "省/州:">
<!ENTITY Department.label "部门:">
<!ENTITY WorkAddress.label "地址:">
<!ENTITY NameField1.label "名字:">
<!ENTITY ScreenName.label "屏幕名:">
<!ENTITY HomePhone.label "家庭电话:">
<!ENTITY PreferMailFormat.label "首选接收消息格式:">
<!ENTITY Custom1.accesskey "1">
<!ENTITY Name.box "名称">
<!ENTITY FaxNumber.label "传真:">
<!ENTITY Address.tab "地址">
<!ENTITY PrimaryEmail.label "电子邮件:">
<!ENTITY HomeAddress2.label "">
<!ENTITY PhoneticField2.id "小名（姓）">
<!ENTITY HomeState.label "省/州:">
<!ENTITY HomeWebPage.label "网页:">
<!ENTITY HomeAddress.label "地址:">
<!ENTITY ScreenName.accesskey "S">
<!ENTITY JobTitle.label "职位:">
<!ENTITY chooseAddressBook.label "添加到:">
<!ENTITY Unknown.label "未知">
<!ENTITY PreferMailFormat.accesskey "r">
<!ENTITY Work.box "工作地址">
<!ENTITY Custom2.accesskey "2">
<!ENTITY PhoneticField2.label "小名:">
<!ENTITY SecondEmail.label "其他邮件:">
<!ENTITY NameField2.id "姓氏">
<!ENTITY PlainText.label "简单文本">
<!ENTITY WorkAddress2.label "">
<!ENTITY WorkPhone.accesskey "W">
<!ENTITY NameField1.accesskey "F">
<!ENTITY Phones.box "电话">
<!ENTITY WorkWebPage.label "网页:">
<!ENTITY SecondEmail.accesskey "o">
<!ENTITY DisplayName.accesskey "D">
<!ENTITY HomeCountry.label "国家:">
<!ENTITY Custom3.label "定制 3:">
<!ENTITY Other.tab "其它">
<!ENTITY HTML.label "HTML">
<!ENTITY PhoneticField1.id "小名（名字）">
<!ENTITY PagerNumber.label "呼机:">
<!ENTITY HomeCity.label "城市:">
<!ENTITY Custom3.accesskey "3">
<!ENTITY NickName.accesskey "N">
<!ENTITY Home.box "家庭">
<!ENTITY Custom1.label "定制 1:">
<!ENTITY FaxNumber.accesskey "x">
<!ENTITY WorkZipCode.label "邮政编码:">
<!ENTITY PhoneticField1.label "小名:">
<!ENTITY Contact.tab "联系">
<!ENTITY NameField2.label "姓氏:">
